Last Comment Bug 1165315 - TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | xpcshell return code: 1 | ###!!! ASSERTION: Deprecated, use NewChannelFromURI2 providing loadInfo arguments!
: TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324....
Status: RESOLVED FIXED
: intermittent-failure
Product: Calendar
Classification: Client Software
Component: General (show other bugs)
: Trunk
: Unspecified Windows
-- normal (vote)
: 4.3
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on: 1099592
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-15 06:51 PDT by Magnus Melin
Modified: 2015-05-19 09:24 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Magnus Melin 2015-05-15 06:51:59 PDT
21:17:38  WARNING -  PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | application crashed [@ mozalloc_abort(char const * const)]
21:17:38     INFO -  Crash dump filename: c:\users\cltbld\appdata\local\temp\tmp2r5rkz\0049cda4-81ed-4fc1-a1ff-012b027aa53d.dmp

...

http://ftp.mozilla.org/pub/mozilla.org/thunderbird/tinderbox-builds/comm-central-win32-debug/1431654646/comm-central_win7-ix-debug_test-xpcshell-bm112-tests1-windows-build52.txt.gz
Comment 1 User image Treeherder Robot 2015-05-15 06:52:30 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18380
repository: comm-central
start_time: 2015-05-14T20:55:09
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-w732-ix-014
buildname: TB Windows 7 32-bit comm-central debug test xpcshell
revision: c59e01475ae2

TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_imapFolder.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_imapFolder.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/news/test/unit/test_bug695309.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/news/test/unit/test_bug695309.js | test_newMsgs - [test_newMsgs : 48] 0 == 3
TEST-UNEXPECTED-FAIL | mailnews/news/test/unit/test_bug695309.js | _async_driver - TypeError: ex.stack is undefined at ../../../resources/asyncTestUtils.js:169
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_autoconfigFetchDisk.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_autoconfigFetchDisk.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_searchChaining.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_searchChaining.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_imapPump.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_imapPump.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/compose/test/unit/test_sendMessageLater2.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_autosync_date_constraints.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_autosync_date_constraints.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_chunkLastLF.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_chunkLastLF.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bccProperty.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_bccProperty.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bug460636.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_bug460636.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_dod.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_dod.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_copyThenMove.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_copyThenMove.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_downloadOffline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_downloadOffline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_dontStatNoSelect.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_fetchCustomAttribute.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_fetchCustomAttribute.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterCustomHeaders.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_filterCustomHeaders.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterNeedsBody.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_filterNeedsBody.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapContentLength.js | xpcshell return code: 1
Comment 2 User image Stefan Sitter 2015-05-15 07:48:06 PDT
All calendar tests pass in my local release build. The log file linked above shows the following error:

21:17:28     INFO -  PROCESS | 5960 | [5960] ###!!! ASSERTION: Deprecated, use NewChannelFromURI2 providing loadInfo arguments!: 'false', file c:\\builds\\moz2_slave\\tb-c-cen-w32-d-000000000000000\\build\\mozilla\\netwerk\\base\\nsIOService.cpp, line 603

Bug 1162657 switched the warnings to assertion causing the current failure. 
I'm not sure but maybe Bug 1099592 already tracks this changes.
Comment 3 User image Treeherder Robot 2015-05-17 11:38:33 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18498
repository: comm-central
start_time: 2015-05-17T01:00:10
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-183
buildname: Ubuntu VM 12.04 comm-central debug test xpcshell
revision: fcbd8eb059be

TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | xpcshell return code: -11
PROCESS-CRASH | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_imapFolder.js | xpcshell return code: -11
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_imapFolder.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | xpcshell return code: -11
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_autoconfigFetchDisk.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/base/test/unit/test_autoconfigFetchDisk.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_imapPump.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/base/test/unit/test_imapPump.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_searchChaining.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/base/test/unit/test_searchChaining.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_local.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_local.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bccProperty.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_bccProperty.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_autosync_date_constraints.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_autosync_date_constraints.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bug460636.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_bug460636.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_chunkLastLF.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_chunkLastLF.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_copyThenMove.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_copyThenMove.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_dod.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_dod.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_downloadOffline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_downloadOffline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_fetchCustomAttribute.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_fetchCustomAttribute.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterCustomHeaders.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_filterCustomHeaders.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterNeedsBody.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_filterNeedsBody.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailAttributes.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailAttributes.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapAutoSync.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapAutoSync.js | application crashed [@ mozalloc_abort(char const*)]
Comment 4 User image Treeherder Robot 2015-05-17 11:40:28 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18505
repository: comm-central
start_time: 2015-05-17T01:33:03
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-w732-ix-151
buildname: TB Windows 7 32-bit comm-central debug test xpcshell
revision: fcbd8eb059be

TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_imapFolder.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_imapFolder.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/news/test/unit/test_bug695309.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/news/test/unit/test_bug695309.js | test_newMsgs - [test_newMsgs : 48] 0 == 3
TEST-UNEXPECTED-FAIL | mailnews/news/test/unit/test_bug695309.js | _async_driver - TypeError: ex.stack is undefined at ../../../resources/asyncTestUtils.js:169
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_autoconfigFetchDisk.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_autoconfigFetchDisk.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_searchChaining.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_searchChaining.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_imapPump.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_imapPump.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/compose/test/unit/test_sendMessageLater2.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_autosync_date_constraints.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_autosync_date_constraints.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_chunkLastLF.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_chunkLastLF.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bccProperty.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_bccProperty.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_dod.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_dod.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bug460636.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_bug460636.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_copyThenMove.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_copyThenMove.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_dontStatNoSelect.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_downloadOffline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_downloadOffline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_fetchCustomAttribute.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_fetchCustomAttribute.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailAttributes.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailAttributes.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterCustomHeaders.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_filterCustomHeaders.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapAutoSync.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapAutoSync.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterNeedsBody.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_filterNeedsBody.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapContentLength.js | xpcshell return code: 1
Comment 5 User image Stefan Sitter 2015-05-19 09:24:32 PDT
Was fixed by check-in of Bug 1099592.

Note You need to log in before you can comment on or make changes to this bug.